csound(1)

NAME
Csound - a powerful and versatile sound synthesis system

SYNOPSIS
cs [OPTIONS]

csbeats [OPTIONS]

csdebugger [OPTIONS]

csound [OPTIONS]

DESCRIPTION
Csound is a sound and music synthesis system. Drawing from over 450 signal processing modules, it can be used to model virtually any synthesizer or multi-effect processor. It can work either in real-time or as a compiler.

Try the --help flag for more information on the actual command.

AUTHOR
IOhannes m zmölnig for the Debian project.